html {
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none
}

body {
  font: 300 14px/18px Roboto, sans-serif;
  display: flex;
  flex-direction: column;
  height: 100vh;
  margin: 0;
  padding: 0;
  color: #000;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

h1 {
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  margin-top: 40px;
  margin-bottom: 40px;
  text-transform: uppercase;
  color: #ed6a24
}

h1::after {
  display: block;
  width: 80px;
  height: 3px;
  margin-top: 3px;
  content: '';
  background: #ed6a24
}

h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  margin-top: 35px;
  margin-bottom: 35px
}

h3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-top: 0;
  margin-bottom: 20px
}

p {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 18px
}

p.highlight {
  padding: 10px;
  color: #fff;
  background: #1676d8
}

strong {
  font-weight: 500
}

input {
  font-weight: 400!important;
  border-radius: 0!important
}

input.large {
  font-size: 18px;
  padding: 12px 24px
}

ul.dashed {
  margin-bottom: 40px;
  padding: 0;
  list-style: none
}

ul.dashed li::before {
  content: '\2014'
}

.rounded {
  border-radius: 50%
}

.btn {
  padding: 6px 24px;
  border-radius: 0;
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: #1676d8
}

.btn::before {
  transition: border-color .3s ease-out;
  border-color: #1676d8
}

.btn:active, .btn:focus, .btn:hover {
  text-decoration: none;
  color: #fff;
  background: #5290cf
}

.btn:active::before, .btn:focus::before, .btn:hover::before {
  border-color: #5290cf
}

.btn--green {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: #73bc13
}

.btn--green::before {
  transition: border-color .3s ease-out;
  border-color: #73bc13
}

.btn--green:active, .btn--green:focus, .btn--green:hover {
  text-decoration: none;
  color: #fff;
  background: #8bc83a
}

.btn--green:active::before, .btn--green:focus::before, .btn--green:hover::before {
  border-color: #8bc83a
}

.btn--large {
  font-size: 18px;
  padding: 12px 24px
}

.form-group {
  margin-bottom: 20px
}

.container {
  width: 1170px!important
}

.main-header {
  height: 160px;
  flex-shrink: 0
}

.top-header {
  font-size: 0;
  padding: 20px 0
}

.top-header-btns, .top-header-contacts, .top-header-logo {
  display: inline-block;
  float: none;
  vertical-align: middle
}

.top-header-contacts {
  font-size: 14px;
  line-height: 18px
}

.main-logo {
  display: block;
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #000;
  background: 0 0
}

.main-logo::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.main-logo:active, .main-logo:focus, .main-logo:hover {
  text-decoration: none;
  color: #000;
  background: rgba(26, 26, 26, 0)
}

.main-logo:active::before, .main-logo:focus::before, .main-logo:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.main-logo__desc, .main-logo__img {
  display: inline-block;
  vertical-align: middle
}

.main-logo__img {
  margin-bottom: 10px
}

.main-logo__desc {
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  max-width: 250px;
  margin-left: 10px;
  padding: 5px 10px;
  border-left: 1px solid #1676d8
}

.header-contacts {
  margin-right: 45px
}

.header-contacts:last-child {
  margin-right: 0
}

.header-contacts::before {
  display: inline-block;
  margin-right: 5px;
  content: '';
  vertical-align: middle;
  background-image: url(../img/top-header__contacts.png)
}

.header-contacts--telegram {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #000;
  background: 0 0
}

.header-contacts--telegram::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.header-contacts--telegram:active, .header-contacts--telegram:focus, .header-contacts--telegram:hover {
  text-decoration: none;
  color: #000;
  background: rgba(26, 26, 26, 0)
}

.header-contacts--telegram:active::before, .header-contacts--telegram:focus::before, .header-contacts--telegram:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.header-contacts--telegram::before {
  width: 24px;
  height: 24px;
  background-position: -35px -5px
}

.header-contacts--email {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #9b373a;
  background: 0 0
}

.header-contacts--email::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.header-contacts--email:active, .header-contacts--email:focus, .header-contacts--email:hover {
  text-decoration: none;
  color: #9b373a;
  background: rgba(26, 26, 26, 0)
}

.header-contacts--email:active::before, .header-contacts--email:focus::before, .header-contacts--email:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.header-contacts--email::before {
  width: 20px;
  height: 14px;
  background-position: -5px -5px
}

.header-btn {
  width: 100%;
  margin-bottom: 10px
}

.header-btn:last-child {
  margin-bottom: 0
}

.header-nav {
  border-bottom: 2px solid #1676d8;
  background: #f5f5f5
}

.menu li {
	position:relative;
}

.menu li:hover {
	background: #1676d8;
}

.menu li:hover > a {
	color: #fff;
}

.menu ul {
	list-style:none;
	position:absolute;
	left:-9999px;
	opacity:0;
	-webkit-transition:0.25s linear opacity;
}

.menu ul li{ 
    float:none;
    background:#1676d8;
}

.menu li:hover ul > li > a {
	color: #fff;
}

.menu li:hover ul {
	width: 100%;
	padding-top: 2px;
	left: 0;
	opacity: 1;
	z-index: 999;
}

.menu li:hover ul > li {
	display: block;
	border-top: solid #fff 1px;
}

.main-nav {
  font-weight: 400;
  display: table;
  width: 100%
}

.main-nav ul {
  display: table-row;
  margin: 0;
  padding: 0;
  list-style: none
}

.main-nav ul li {
  display: table-cell
}

.main-nav ul li a {
  display: block;
  padding: 11px 15px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #000
}

.main-nav ul li a:active, .main-nav ul li a:focus, .main-nav ul li a:hover {
  text-decoration: underline;
}

.main-nav .current_page_item a {
  text-decoration: underline!important;
  color: #fff!important;
  background: #1676d8
}

.main-content {
  flex: 1 0 auto;
  flex-grow: 1
}

.tsr {
  background: url(../img/tsr--main.jpg) 50% 50% no-repeat;
  background-size: cover
}

.tsr__title {
  font-size: 26px;
  font-weight: 300;
  line-height: 32px;
  color: #000
}

.tsr__title::after {
  display: none
}

.tsr__wrap {
  display: table;
  width: 100%;
  height: 310px
}

.tsr__tr {
  display: table-row
}

.tsr__td {
  display: table-cell;
  text-align: center;
  vertical-align: middle
}

.tsr__td>* {
  max-width: 66%;
  margin: 0 auto
}

.plates-nav {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
  text-decoration: none;
  color: #fff
}

.plates-nav:active, .plates-nav:focus, .plates-nav:hover {
  text-decoration: none;
  color: #fff
}

.plates-nav-item {
  margin: 0;
  text-align: center
}

.plates-nav-item__link {
  position: relative;
  display: block;
  height: 194px;
  padding: 80px 15px 10px
}

.plates-nav-item__link::before {
  position: absolute;
  top: -22px;
  left: 50%;
  width: 86px;
  height: 86px;
  margin-left: -43px;
  content: '';
  border-width: 2px;
  border-style: solid;
  border-radius: 50%;
  background: url(../img/plates-nav-sprite.png) no-repeat, #fff
}

.plates-nav-item:nth-child(1) .plates-nav-item__link {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: #1676d8
}

.plates-nav-item:nth-child(1) .plates-nav-item__link::before {
  transition: border-color .3s ease-out;
  border-color: #1676d8
}

.plates-nav-item:nth-child(1) .plates-nav-item__link:active, .plates-nav-item:nth-child(1) .plates-nav-item__link:focus, .plates-nav-item:nth-child(1) .plates-nav-item__link:hover {
  text-decoration: none;
  color: #fff;
  background: #5290cf
}

.plates-nav-item:nth-child(1) .plates-nav-item__link:active::before, .plates-nav-item:nth-child(1) .plates-nav-item__link:focus::before, .plates-nav-item:nth-child(1) .plates-nav-item__link:hover::before {
  border-color: #5290cf
}

.plates-nav-item:nth-child(1) .plates-nav-item__link:before {
  background-position: 0 0
}

.plates-nav-item:nth-child(1) .plates-nav-item__link:active:before, .plates-nav-item:nth-child(1) .plates-nav-item__link:focus:before, .plates-nav-item:nth-child(1) .plates-nav-item__link:hover:before {
  background-position: -84px 0
}

.plates-nav-item:nth-child(2) .plates-nav-item__link {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: #ed6a24
}

.plates-nav-item:nth-child(2) .plates-nav-item__link::before {
  transition: border-color .3s ease-out;
  border-color: #ed6a24
}

.plates-nav-item:nth-child(2) .plates-nav-item__link:active, .plates-nav-item:nth-child(2) .plates-nav-item__link:focus, .plates-nav-item:nth-child(2) .plates-nav-item__link:hover {
  text-decoration: none;
  color: #fff;
  background: #da916a
}

.plates-nav-item:nth-child(2) .plates-nav-item__link:active::before, .plates-nav-item:nth-child(2) .plates-nav-item__link:focus::before, .plates-nav-item:nth-child(2) .plates-nav-item__link:hover::before {
  border-color: #da916a
}

.plates-nav-item:nth-child(2) .plates-nav-item__link:before {
  background-position: -168px 0
}

.plates-nav-item:nth-child(2) .plates-nav-item__link:active:before, .plates-nav-item:nth-child(2) .plates-nav-item__link:focus:before, .plates-nav-item:nth-child(2) .plates-nav-item__link:hover:before {
  background-position: -253px 0
}

.plates-nav-item:nth-child(3) .plates-nav-item__link {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: #73bc13
}

.plates-nav-item:nth-child(3) .plates-nav-item__link::before {
  transition: border-color .3s ease-out;
  border-color: #73bc13
}

.plates-nav-item:nth-child(3) .plates-nav-item__link:active, .plates-nav-item:nth-child(3) .plates-nav-item__link:focus, .plates-nav-item:nth-child(3) .plates-nav-item__link:hover {
  text-decoration: none;
  color: #fff;
  background: #8bc83a
}

.plates-nav-item:nth-child(3) .plates-nav-item__link:active::before, .plates-nav-item:nth-child(3) .plates-nav-item__link:focus::before, .plates-nav-item:nth-child(3) .plates-nav-item__link:hover::before {
  border-color: #8bc83a
}

.plates-nav-item:nth-child(3) .plates-nav-item__link:before {
  background-position: -338px 0
}

.plates-nav-item:nth-child(3) .plates-nav-item__link:active:before, .plates-nav-item:nth-child(3) .plates-nav-item__link:focus:before, .plates-nav-item:nth-child(3) .plates-nav-item__link:hover:before {
  background-position: -421px 0
}

.plates-nav-item__title {
  font-weight: 700;
  text-transform: uppercase
}

.claim-form {
  padding-bottom: 60px
}

.claim-form__title::after {
  display: block;
  width: 50px;
  height: 3px;
  margin-top: 3px;
  content: '';
  background: #1676d8
}

.claim-form__form {
  max-width: 70%;
  margin: 0 auto
}

.claim-form__input {
  height: 51px;
  padding: 12px 24px;
  border: none;
  background: #f5f5f5!important;
  box-shadow: none
}

.claim-form__btn {
  width: 100%
}

.video-wrap {
  padding-top: 106px;
  padding-bottom: 60px
}

.tabs {
  height: 306px;
  padding-top: 53px;
  background: url(../img/tabs__bg.jpg) 50% 50% no-repeat
}

.tabs__controls {
  margin: 0;
  padding: 0;
  list-style: none
}

.tabs__control {
  display: block;
  margin: 0;
  padding: 0;
  padding: 8px 24px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff
}

.tabs__control::before {
  display: inline-block;
  width: 11px;
  margin-right: 5px;
  content: '';
  vertical-align: middle;
  background: url(../img/tabs-control__icons.png);
  background-repeat: no-repeat
}

.tabs__control[data-index='1']::before {
  height: 17px;
  background-position: -10px -10px
}

.tabs__control[data-index='2']::before {
  height: 13px;
  background-position: -72px -10px
}

.tabs__control[data-index='3']::before {
  height: 13px;
  background-position: -41px -43px
}

.tabs__control[data-index='4']::before {
  height: 11px;
  background-position: -10px -76px
}

.tabs__control[data-index='5']::before {
  height: 9px;
  background-position: -72px -76px
}

.tabs__control[data-index='6']::before {
  height: 9px;
  background-position: -107px -39px
}

.tabs__control:active, .tabs__control:focus, .tabs__control:hover {
  text-decoration: none;
  color: #fff
}

.tabs__control--active {
  font-weight: 500;
  position: relative;
  width: 80%;
  color: #1676d8;
  background: #fff
}

.tabs__control--active:active, .tabs__control--active:focus, .tabs__control--active:hover {
  color: #1676d8
}

.tabs__control--active::after {
  position: absolute;
  top: 0;
  left: 100%;
  width: 0;
  height: 0;
  content: '';
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 34px solid #fff
}

.tabs__control--active[data-index='1']::before {
  background-position: -41px -10px
}

.tabs__control--active[data-index='2']::before {
  background-position: -10px -43px
}

.tabs__control--active[data-index='3']::before {
  background-position: -74px -43px
}

.tabs__control--active[data-index='4']::before {
  background-position: -41px -76px
}

.tabs__control--active[data-index='5']::before {
  background-position: -103px -10px
}

.tabs__control--active[data-index='6']::before {
  background-position: -107px -68px
}

.tabs__content {
  margin: 0;
  list-style: none
}

.tabs__content-item {
  display: none;
  transition: opacity .3s ease-out;
  opacity: 0
}

.tabs__content-item--active {
  display: block;
  opacity: 1
}

.tabs__content-item p {
  font-weight: 300;
  color: #fff
}

.tabs__content-title {
  display: block;
  margin-bottom: 18px;
  transition: border-bottom-width .3s ease-out;
  text-transform: uppercase;
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: 0 0
}

.tabs__content-title::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.tabs__content-title:active, .tabs__content-title:focus, .tabs__content-title:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(26, 26, 26, 0)
}

.tabs__content-title:active::before, .tabs__content-title:focus::before, .tabs__content-title:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.kroufr-functions {
  padding-top: 35px;
  padding-bottom: 35px
}

.kroufr-functions__item {
  font-size: 0;
  position: relative;
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center
}

.kroufr-functions__item::before {
  display: inline-block;
  width: 93px;
  height: 93px;
  margin-right: 20px;
  content: '';
  vertical-align: middle;
  border-radius: 50%;
  background: #0f719e
}

.kroufr-functions__item::after {
  position: absolute;
  top: 35px;
  left: 13.8%;
  width: 93px;
  height: 93px;
  content: '';
  background: url(../img/kroufr-functions__icons.png) -2px -5px no-repeat
}

.kroufr-functions__item:nth-child(2n)::before {
  background: #ed6a24
}

.kroufr-functions__item:nth-child(2n)::after {
  background-position: -100px -5px
}

.kroufr-functions__item:nth-child(3n)::before {
  background: #73bc13
}

.kroufr-functions__item:nth-child(3n)::after {
  background-position: -197px -5px
}

.kroufr-functions__item:nth-child(4n)::before {
  background: #cdc70f
}

.kroufr-functions__item:nth-child(4n)::after {
  background-position: -295px -1px
}

.kroufr-functions__item:nth-child(5n)::before {
  background: #ba0fce
}

.kroufr-functions__item:nth-child(5n)::after {
  background-position: -396px -5px
}

.kroufr-functions__item:nth-child(6n)::before {
  background: #2750af
}

.kroufr-functions__item:nth-child(6n)::after {
  background-position: -491px 0
}

.kroufr-functions__item p {
  font-size: 12px;
  line-height: 14px;
  display: inline-block;
  width: 170px;
  margin-bottom: 0;
  text-align: left;
  vertical-align: middle
}

.info-for-user {
  position: relative
}

.info-for-user::before {
  position: absolute;
  z-index: -1;
  display: block;
  width: 100%;
  height: 142px;
  content: '';
  background: #f5f5f5
}

.info-for-user::after {
  position: absolute;
  z-index: -1;
  top: 142px;
  display: block;
  width: 100%;
  height: 74%;
  content: '';
  background: #1676d8
}

.info-for-user__title {
  font-size: 36px;
  line-height: 56px;
  margin: 0;
  padding: 40px 15px;
  color: #ed6a24;
  background: #f5f5f5
}

.info-for-user__title::after {
  display: block;
  width: 80px;
  height: 3px;
  margin-top: 3px;
  content: '';
  background: #ed6a24
}

.info-for-user__list {
  min-height: 538px;
  margin: 0;
  padding: 24px 0;
  list-style: none;
  color: #fff
}

.info-for-user__list--for-traders {
  background: url(../img/for-user--woman.png) 100% 100% no-repeat
}

.info-for-user__list--for-brokers {
  background: url(../img/for-user--man.png) 100% 100% no-repeat
}

.info-for-user__list li {
  position: relative;
  width: 75%;
  margin-bottom: 18px;
  padding-left: 24px
}

.info-for-user__list li::before {
  position: absolute;
  top: 6px;
  left: 0;
  content: '\2714'
}

.adv {
  overflow: hidden;
  padding-top: 35px;
  text-align: center
}

.adv>* {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto
}

.news {
  margin-bottom: 48px
}

.news:last-child {
  margin-bottom: 0
}

.news-row {
  padding: 60px 0
}

.news-slider {
  padding-top: 35px
}

.news-slider__title {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  padding: 8px 15px;
  text-transform: uppercase;
  color: #fff;
  background: #1676d8
}

.news-slider__dots {
  font-size: 0;
  position: absolute;
  top: -25px;
  right: 15px;
  margin: 0;
  padding: 0;
  list-style: none
}

.news-slider__dots li {
  display: inline-block;
  margin-right: 4px
}

.news-slider__dots li:last-child {
  margin-right: 0
}

.news-slider__dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  outline: 0;
  background: #fff;
  box-shadow: none
}

.news-slider__dots li.slick-active button {
  background: #fe6a14
}

.news-slide__wrap {
  padding: 0 15px
}

.news-slide__img {
  width: 100%
}

.news-slide__title {
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  margin: 15px 0 6px;
  text-transform: uppercase
}

.news-slide__content {
  font-size: 14px;
  font-weight: 300;
  line-height: 18px
}

.news-block__title {
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
  margin: 0;
  color: #1676d8
}

.news-block__title::after {
  position: absolute;
  top: 15px;
  right: 0;
  width: 66.67%;
  height: 1px;
  content: '';
  background: #f5f5f5
}

.news__wrap {
  padding-top: 20px;
  padding-bottom: 20px
}

.news__title {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 16px
}

.news__title a {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #1676d8;
  background: 0 0
}

.news__title a::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.news__title a:active, .news__title a:focus, .news__title a:hover {
  text-decoration: none;
  color: #1676d8;
  background: rgba(26, 26, 26, 0)
}

.news__title a:active::before, .news__title a:focus::before, .news__title a:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.news__content {
  font-weight: 300;
  font-style: italic
}

.news__link {
  font-size: 16px;
  line-height: 20px;
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #1676d8;
  background: 0 0
}

.news__link::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.news__link:active, .news__link:focus, .news__link:hover {
  text-decoration: none;
  color: #1676d8;
  background: rgba(26, 26, 26, 0)
}

.news__link:active::before, .news__link:focus::before, .news__link:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.news__link:active span, .news__link:focus span, .news__link:hover span {
  text-decoration: underline
}

.about-kroufr__table {
  display: table;
  width: 100%
}

.about-kroufr__figure {
  display: table-row
}

.about-kroufr__figure-img {
  display: table-cell;
  width: 50%;
  vertical-align: middle
}

.about-kroufr__figcaption {
  display: table-cell;
  width: 50%;
  padding: 30px 150px 30px 30px;
  vertical-align: middle;
  color: #fff;
  background: #73bc13
}

.about-kroufr__figcaption-title {
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 20px;
  text-transform: uppercase
}

.about-kroufr__figcaption-title::after {
  display: block;
  width: 55px;
  height: 3px;
  margin-top: 3px;
  content: '';
  background: #fff
}

.about-kroufr__figcaption-abbreviation {
  font-size: 24px;
  line-height: 30px;
  display: block;
  margin-bottom: 15px;
  text-transform: uppercase
}

.about-kroufr__title {
  font-size: 18px;
  line-height: 24px;
  max-width: 450px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  text-transform: uppercase
}

.about-kroufr__title::after {
  display: block;
  width: 75px;
  height: 3px;
  margin-top: 3px;
  content: '';
  background: #ed6a24
}

.about-kroufr__title::after {
  margin-right: auto;
  margin-left: auto
}

.about-kroufr__content {
  font-weight: 300
}

.about-kroufr__subtitle {
  font-size: 18px;
  margin-top: 30px;
  padding: 10px 15px;
  text-align: center;
  text-transform: uppercase;
  background: #f5f5f5
}

.partners-list {
  position: relative;
  margin-bottom: 60px
}

.partners-list__link {
  display: table-cell!important;
  float: none!important;
  height: 76px;
  text-align: center;
  vertical-align: middle;
  outline: 0
}

.partners-list__link img {
  margin: 0 auto
}

.partners-list__next, .partners-list__prev {
  font-size: 0;
  position: absolute;
  top: 30px;
  width: 0;
  height: 0;
  padding: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  outline: 0;
  background: #fff
}

.partners-list__prev {
  left: 0;
  border-right: 10px solid #595858;
  border-left: none
}

.partners-list__next {
  right: 0;
  border-right: none;
  border-left: 10px solid #595858
}

.main-footer {
  height: 180px;
  padding-top: 30px;
  color: #fff;
  background: #404040;
  flex-shrink: 0
}

.main-footer__title {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase
}

.main-footer__content a {
  cursor: pointer;
  transition: background .3s ease-out;
  text-decoration: none;
  color: #fff;
  background: 0 0
}

.main-footer__content a::before {
  transition: border-color .3s ease-out;
  border-color: transparent
}

.main-footer__content a:active, .main-footer__content a:focus, .main-footer__content a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(26, 26, 26, 0)
}

.main-footer__content a:active::before, .main-footer__content a:focus::before, .main-footer__content a:hover::before {
  border-color: rgba(26, 26, 26, 0)
}

.main-footer__content a:active, .main-footer__content a:focus, .main-footer__content a:hover {
  text-decoration: underline
}

.subscribe-form [type=email] {
  margin-right: 5px;
  color: #fff;
  border: none;
  background: #222
}

.popup {
  font-weight: 400;
  position: fixed;
  z-index: 1000;
  top: 50%;
  left: 50%;
  display: none;
  width: 320px;
  margin: -64px 0 0 -160px;
  padding: 46px;
  text-align: center;
  text-transform: uppercase;
  color: #fff
}

.popup--success {
  background: #73bc13
}

.popup--error {
  background: #ed6a24
}

.popup__close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  outline: 0;
  background: 0 0
}

.popup__close::after, .popup__close::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 2px;
  content: '';
  opacity: .5;
  background: #fff
}

.popup__close::before {
  transform: rotate(45deg)
}

.popup__close::after {
  transform: rotate(-45deg)
}

.popup__close:hover::after, .popup__close:hover::before {
  opacity: .75
}

.popup__shadow {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, .5)
}

/*************STATEMENT****************/

#st_form, #rb_form {
	width: 320px;
}

.st_container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-top: -18px;
}

.teaser_bg {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 400px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	position: relative;
}

.bg_statement {
	background-image: url(/wp-content/uploads/2018/07/teaser_1.jpg);
}

.bg_rebate {
	background-image: url(/wp-content/uploads/2018/07/teaser_rebate.jpg);
}

.st_teaser {
	position: absolute;
	left: 50%;
	width: 400px;
	color: #fff;
	top: 50px;
	margin-left: 40px;
}

.st_teaser p {
	font-size: 22px;
	line-height: 25px;
    margin-bottom: 0px;
	padding-bottom: 20px;
}

.st_teaser a {
	margin-top: 10px;
}

.st_teaser_rebate {
	position: absolute;
	left: 50%;
	width: 400px;
	color: #000;
	top: 50px;
	margin-left: 140px;
}

.st_teaser_rebate > .rb_kaps {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 34px;
}

.st_teaser_rebate p {
	font-size: 22px;
	line-height: 25px;
    margin-bottom: 0px;
	padding-bottom: 20px;
}

.st_teaser_rebate a {
	margin-top: 10px;
}

.k_btn {
	display: block;
	width: 300px;
	padding: 15px 0px;
	background-color: #1676d8;
	text-align: center;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

.k_btn:hover {
	text-decoration: none;
    color: #fff;
    background: #5290cf;
}

.center_block {
	display: flex;
	justify-content: center;
	align-items: center;
}

.st_block p {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding: 25px 0px;
	margin-top: 20px;
}

.st_block p > span {
	width: 50px;
	height: 3px;
	background-color: #1676d8;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -152px;
}

.st_content {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.st_content_block {
	display: flex;
	align-items: center;
	flex-direction: column;
	margin: 0px 30px;
}

.st_content_block img {
	width: 100px;
	height: 100px;
	margin-bottom: -30px;
}

.st_content_block p {
	padding: 0;
	margin: 0;
	width: 270px;
	height: 60px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}

.rb_mar {
	margin-top: -45px;
}

.st_title {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding: 25px 0px; 
	margin-top: -100px;
}

.st_title span {
	width: 50px;
	height: 3px;
	background-color: #1676d8;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -323px;
}

.st_title_rb {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding: 25px 0px; 
	margin-top: -100px;
}

.st_title_rb span {
	width: 50px;
	height: 3px;
	background-color: #1676d8;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -473px;
}

.st_form_block {
	width: 100%;
	display: flex;
	justify-content: center;
}

.st_info {
	text-align: center;
	font-size: 18px;
	padding: 20px;
}

/*******************************************/